Subject: G4 AGP network driver

From: Ryan Boder <[email-masked]>
Date: Fri, 21 Jan 2000 20:25:57 -0500

How is the progress coming on the network driver? Where can I get the
datasheet for the g4 with information so I can do some developement
myself? I am just a sophomore comp E major but this whole linux idea
intrigues me and I would like to contribute somehow if possible. Ben,
when do you think the driver will be done so I don't have to download
everything on another computer and transfer files?

Ryan

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/